.skin-blue {
    background-color: #3c8dbc;
}

.img-inverter {
    width: 120px;
}

.img-farm {
    width: 128px;
    height: 128px;
}

.connection {
    border: 2px solid #b51c29;
    border-radius: 5px;
}

.inverter-entry {
    z-index: 1;
}

.gear-entry {
    margin-bottom: 0rem!important;
    z-index: 1;
}

.transformer-entry {
    z-index: 1;
    width: 128px;
    height: 128px;
}

.img-transformer {
    max-width: 100%;
}

.dot-success {
    height: 16px;
    width: 16px;
    background-color: #28a745;
    border-radius: 50%;
    display: inline-block;
  }

.dot-danger {
    height: 16px;
    width: 16px;
    background-color: #dc3545;
    border-radius: 50%;
    display: inline-block;
}


.transformer-connector {
    height: 1px;
}

.canvas-graph {
    width: 100%;
}
/*# sourceMappingURL=custom.css.map */

.nav-custom-link {
    cursor: pointer; 
    color: #c2c7d0;
}

.panel-nav {
    border-right: 1px solid #aaa;
    width: 240px;
    bottom: 0;
    float: none;
    height: 100vh;
    position: fixed;
    top: 0;
}

.main-content {
    height: 100vh;
}

.time-toggle {
    position: absolute;
    right: 1rem;
    top: 1rem;
    z-index: 1;
}

.energy-chart-header {
    margin-top: 4rem;
    margin-right: 1rem;
    text-align: center;
}

.energy-chart-header-inverter {
    margin-top: 0.5rem;
    margin-right: 1rem;
    text-align: center;
}

.day-picker-input {
    text-align: center;  
    font-weight: bold; 
}

.none-border {
    border: none;
}

.bg-image {
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 0;
    background-image: url('../img/bg.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    opacity: 0.85;
}

.dashboard-main {
    padding-top: 7.5px;
}

.chart-parent {
    overflow-y: overlay
}

.lbl-inverter-energy {
    position: absolute;
    top: 20px;
    font-weight: bold;
}

.left-inverter {
    min-width: 120px;
}

.brand-header {
    border-bottom: 1px solid #4b545c;
}

.brand-link-custom {
    border-bottom: 0px !important;
}

.reset-box {
    width: 450px;
}

.content-wrapper {
   min-height: calc(100vh - calc(3.5rem + 1px)) !important;
}

.setting-wrapper {
    min-height: calc(100vh - calc(3.5rem + 1px)) !important;
}


.avatarFileInput {
    display: none;
}

.imgProfileContainer {
    height: 100px;/* was 100% */
    width: 100px;
}

.avatarCardBody {
    padding: 0.5rem;
}

.imgProfile {
    height: 100%;
    width: 100%;
}

.imgDashBoard {
    position: absolute;
    height: 70px;
    width: 70px;
    right: 15px;
    bottom: 10px;
    cursor: pointer;
}

.nav-tree-item {
    cursor: pointer;
}


.weather {
    position: absolute;
    right: 0.1rem;
    top: 0px;
    z-index: 1;
    background-color: white;
    padding: 0.1em;
}

.circle-progressbar {
    height: 200px;
}

.update-settings {
    position: absolute;
    right: 1rem;
    top: 1.5rem;
    z-index: 1;
}

.log-warn {
    color: darkorange;
}

.disabledForm {
    pointer-events: none;
    opacity: 0.4;
}

.header-callout {
    border-radius: 0.3rem;
    background-color: #ffe0cc;
    border-color: #cbcdd0;
}